---
keycloak_admin_username: "keycloak-admin"
keycloak_admin_password: "{{ keycloak_admin_password_vault }}"

keycloak_default_theme: "mpmx-theme"

# Additional ips to consider as intranet ips (e.g. inter stage communication)
keycloak_ip_whitelist: []

# Use these Realm ACLs to create custom Traefik labels for Keycloak to restrict admin access per realm
# Both variables are mandatory!
# name: <realm_name>
# admin_ips: <ip/range in cidr notation>
keycloak_admin_realm_acls: []
